/*

  font-family: 'Open Sans', sans-serif;

*/

h1 { color: #2970a8; font-weight: normal; font-size: 26px; line-height: 32px; text-transform: uppercase; }
h1 .detail { color: #2970a8; font-weight: normal; font-size: 20px; line-height: 24px; text-transform: uppercase; }
h2 { color: #666666; font-weight: normal; font-size: 20px; line-height: 22px; padding-top: 0px; margin-top: 0px;}
h3 { font-weight: bold; font-size: 12px; line-height: 12px; padding-top: 0px; margin-top: 0px; }
h4 { font-weight: bold; font-size: 12px; line-height: 12px; padding-top: 0px; margin-top: 0px;  }
p { font-weight: normal; font-size: 14px; line-height: 22px }
td { font-weight: normal; font-size: 12px; line-height: 12px }
a{ color: #666666; font-size: 14px; font-weight: normal; line-height: 22px; text-decoration: underline; }
a.nav { color: #666666; font-size: 14px; font-weight: normal; line-height: 22px; text-decoration: underline; }
a.path  { color: #666666; font-size: 14px; font-weight: normal; line-height: 22px; text-decoration: underline; }
a:hover.nav   { color: #666666; font-size: 14px; font-weight: normal; line-height: 22px; text-decoration: underline; }
a:hover.path   { color: #666666; font-size: 14px; font-weight: normal; line-height: 22px; text-decoration: underline; }
a:hover   { color: #666666; font-size: 14px; font-weight: normal; line-height: 22px; text-decoration: underline; }
ul li { font-weight: normal; font-size: 14px; line-height: 22px }

body {
  margin: 0px;
  padding: 0px;
  font-family: 'Open Sans', sans-serif;
  background: #fff;
  
}

#uid7,
#uid11,
#uid1 { overflow: hidden; }

#uid4,
#uid5 { overflow-x: hidden; }

/***  Style Elements  ***/

.clearer {
  clear: both;
}

.clearer-spacer {
  clear: both;
  height: 30px;
}

#center {
  min-width: 1600px;
  min-height: 800px;
  /*max-width: 1920px;
  max-height: 1080px;*/
  width: 100vw;
  height: 100vh;
  background: #ffffff;
  text-align: center;  
  overflow: hidden;
  border: 1px solid #999;
  display: block;
  position: relative;
}

#uid4 #center,
#uid5 #center {
  width: 100vw;
  height: auto;
}


/***  Navigation  ***/

/* Menu Bottom */

#menu_bottom {
  float: left;
  text-align: left;
  display: inline;
  padding-left: 50px;
  position: absolute;
  top: 0px;
  left: 300px;
}

#menu_bottom ul { padding: 0px; margin: 0px; }

#menu_bottom ul li {
  display: inline;
  color: #fff;
  list-style-type: none;
  text-transform: uppercase;
  padding: 0px 10px;
}

#menu_bottom ul li a, #menu_bottom ul li a:hover { font-size: 13px; color: #fff; text-decoration: none; }


/***  Header  ***/

#header {
  width: 100%;
  height: 110px;
  display: block;
  background: #ddf1fb url(../images/bg-header.png) top left repeat-x;
  z-index: 5;
  position: relative;
}

#logo {
  position: absolute;
  top: 25px;
  left: 20px;
}

#logo img {
  height: 80px;
  width: auto;
  display: block;
}

/***  Content  ***/

#stage {
  min-height: 510px;
  padding: 0px;
  margin: 0px 20px 90px 20px;
  text-align: left;
}

.main_col {
  float: left;
  width: auto;
  margin:0 0 0 0;
  padding: 10px 0px 10px 0px;
}

#uid4 .main_col,
#uid5 .main_col {
  max-width: 1200px;
  margin: 10px auto 50px auto;
}

/***  Footer  ***/

#footer {
  height: 50px;
  width: 100vw;
  background-color: #2970a8;
  overflow: hidden;
  padding: 0px;
  color: #ffffff;
  font-size: 13px;
  line-height: 50px;
  font-style: normal;
  font-weight: normal;
  position: relative;
  position: absolute;
  bottom: 0px;
  left: 0px;
  display: block;
}

#copyright {
  float: left;
  text-align: left;
  position: relative;
  left: 20px;
  top: 0px;
  font-size: 13px;
  line-height: 50px;
  width: auto;
  border: 0px;
  color: #ffffff;
}

#copyright a,
#copyright a:hover { color: #fff; font-size: 13px; line-height: 50px; text-decoration: none; }

#implementation {
  float: right;
  text-align: right;
  position: relative;
  right: 20px;
  top: 0px;
  font-size: 13px;
  line-height: 50px;
  width: auto;
  border: 0px;
  color: #ffffff;
}

#implementation a,
#implementation a:hover { color: #fff; font-size: 13px; line-height: 50px; text-decoration: none; }



/* Login */

.tx-felogin-pi1 {
  width:530px;
  color:#535353;
  font-size:16px;
  line-height:24px;
}

.tx-felogin-pi1 fieldset { border:0;padding:0px;margin:0px; }
.tx-felogin-pi1 legend { display:none; }
.tx-felogin-pi1 form { margin-top:50px; }
.tx-felogin-pi1 label,
.tx-felogin-pi1 input { padding-left:0px;margin-left:0px;margin-bottom:5px;color:#535353;font-size:16px;line-height:24px; width:250px; display: inline-block; float: left;}
.tx-felogin-pi1 input { width:350px; display: inline-block;}
.tx-felogin-pi1 input[type='submit'] {
  background-color:#2970a8;
  cursor:pointer;
  color:#ffffff;
  font-family: 'Roboto Condensed', Arial;
  font-weight:300;
  line-height:30px;
  margin:10px 0px 0px 0px;
  border:0px;
  front-size:13pt;
}


/* Order Styles */

.tx-orderprocessing {
  width: 100%;
  display: block;
}

.tx-orderprocessing table {
  padding: 0px;
  margin: 0px;
  width: 100%;
  display: block;
}

.tx-orderprocessing th {
  background: #eee;
  padding-right: 20px;
  padding-top: 2px;
  padding-bottom: 2px;
}

.tx-orderprocessing th {
  font-weight: normal; font-size: 14px; line-height: 22px;
}

.tx-orderprocessing td {
  border-bottom: 1px solid #000;
  padding: 3px 0px 3px 0px;
  margin: 0px;
  width: auto;
  min-width: 40px;
  max-width: 240px;
  font-weight: normal; font-size: 14px; line-height: 22px
}

.tx-orderprocessing td p {
  font-weight: normal; font-size: 14px; line-height: 22px;
  padding: 0px;
  margin: 0px;
}

.customer  { min-width: 180px; padding-left: 10px; }

.date { width: 130px; }

.cutting { width: 200px; }

.material { width: 370px; }

.packaging { width: 190px; }

.processing { width: 100px; }

.accessories { width: 180px; }

.place { width: 120px; }

.tx-orderprocessing td img {
  height: 22px;
  width: auto;
  display: block;
}

.tx-orderprocessing a,
.tx-orderprocessing a:hover {
  color: #2970a8;
  text-decoration: none;
}

.button {
  margin: 10px 0px 10px 0px;
}

.reset-button {
  margin: 10px 0px 10px 0px;
}

.button a, .reset-button a {
  background: #2970a8;
  padding: 5px 20px;
  display: block;
  width: auto;
  max-width: 250px;
  color: #fff;
  text-decoration: none;
  text-align: center;
}

.reset-button {
  margin-left: 240px;
  margin-bottom: 10px;
}

.reset-button a {
  background: #888;
  max-width: 365px;
}

.button a:hover, .reset-button a:hover {
  color: #fff;
}

.status-1,
.status-2,
.status-3,
.status-4,
.status-5 {
  color: transparent;
  width: 20px;
  height: 20px;
  display: block;
  border-radius: 100px;
  overflow: hidden;
}

.status-1 {
  background: red;
}

.status-2 {
  background: yellow;
}

.status-3 {
  background: green;
}

.status-4 {
  background: black;
}

.status-5 {
  background: #0000c3;
}

td.customer  { padding-left: 10px; }

.date-required {
  background: rgba(255,0,0,0.3);
  height: 15px;
  width: 70px;
  display: inline-block;
  margin-top: 3px;
  margin-bottom: 0px;
}

/* Edit */

.tx_orderprocessing_edit td {
  padding: 3px 0px 3px 0px;
  margin: 0px;
  width: auto;
  min-width: 240px;
  max-width: 440px;
  font-weight: normal; font-size: 14px; line-height: 25px;
  border-bottom: 1px solid #fff;
  margin-bottom: 20px;
  position: relative;
}

.tx_orderprocessing_edit td input,
.tx_orderprocessing_edit td select {
  width: 400px;
  height: 25px;
  display: inline-block;
  font-size: 14px; line-height: 22px;
}

.tx_orderprocessing_edit td textarea {
  width: 403px;
  height: 100px;
  display: inline-block;
  border: 1px solid #e0e0e0;
  font-size: 14px; line-height: 22px;
  font-family: 'Open Sans', sans-serif;
}

.button input[type='submit'] {
  background: #2970a8;
  padding: 5px 20px;
  display: block;
  width: auto;
  width: 405px;
  color: #fff;
  text-decoration: none;
  border: 1px solid #2970a8;
  font-size: 14px; line-height: 22px;
  margin-left: 240px;
}


.tx_orderprocessing_edit td img {
  position: absolute;
  top: 2px;
  left: 400px;
}

/* Show */

.tx_orderprocessing_show td {
  padding: 3px 0px 3px 0px;
  margin: 0px;
  width: auto;
  width: 400px;
  font-weight: normal; font-size: 14px; line-height: 25px;
  border-bottom: 1px solid #fff;
  margin-bottom: 20px;
}


/* Filter */

.filter-form input,
.filter-form select {
  font-size: 14px; line-height: 22px;
  width: 180px;
  height: 25px;
  border: 1px solid #888;
  margin-right: 20px;
}

.filter-form input {
  margin-right: 26px;
}

.filter-form select {
  height: 28px;
  width: 185px;
  display: inline-block;
}


.filter-button input[type='submit'] {
  background: #2970a8;
  padding: 5px 20px;
  display: block;
  width: auto;
  width: 180px;
  color: #fff;
  height: 32px;
  text-decoration: none;
  border: 1px solid #2970a8;
  font-size: 14px; line-height: 22px;
  margin: 20px 0px 30px 0px;
}

.status-label {
  width: auto;
  max-width: 220px;
  text-align: left;
  position: relative;
  margin-left: 5px;
  display: inline-block;
  padding: 3px 10px 4px 35px;
  margin-right: 15px;

}

.status-label input {
  width: 20px;
  height: 20px;
  position: absolute;
  top: 2px;
  left: 2px;
  display: block;
}

.open { background: red; color: #fff; }

.processing { background: yellow;  }

.shipping { background: green; color: #fff; }

.closed { background: black; color: #fff; }

.cancel { background: #0000c3; color: #fff; }

/*** Sorting ***/

.sorting {
  margin: 20px 0px;
}

.sorting select{
  font-size: 14px; line-height: 22px;
  width: 185px;
  height: 25px;
  border: 1px solid #888;
  margin-right: 25px;
}

.sorting input[type='submit'] {
  background: #2970a8;
  padding: 0px 20px;
  display: inline-block;
  width: auto;
  color: #fff;
  height: 26px;
  text-decoration: none;
  border: 1px solid #2970a8;
  font-size: 14px; line-height: 22px;
  margin: 0px 0px 0px 0px;
}

/* PageBrowser */

.f3-widget-paginator{
  list-style:none;
  display:inline;
}

.f3-widget-paginator li{
  list-style:none;
  border:1px solid #666666;
  height:30px;
  width:30px;
  line-height:32px;
  margin-right:5px;
  display:inline-block;
  position:relative;
}

.f3-widget-paginator li a{
  height:30px;
  width:30px;
  line-height:28px;
  display:inline-block;
  text-align:center;
  vertical-align:middle;
}

.f3-widget-paginator .current{
  background:#eeeeee;
  color:#000;
  text-align: center;
}

.f3-widget-paginator .next a{
  color:transparent;
  height:30px;
  width:30px;
  display:inline-block;
  z-index:10;
  background:url(../images/icon_pfeil.png) no-repeat 4px 4px;
  background-size:20px;
}

.f3-widget-paginator .previous a{
  color:transparent;
  height:30px;
  width:30px;
  display:inline-block;
  z-index:10;
  background:url(../images/icon_pfeil.png) no-repeat 6px 6px;
  background-size:20px;
  transform:rotate(180deg);
}

.f3-widget-paginator{
  margin-top:-60px;
  float:right;
}

/* Error Field */

#uid7 .f3-form-error {
  width: 404px;
  background-color:#FF9F9F;
  border: 1px #FF0000 solid;
}

/*** Small Devices ***/

@media screen and (max-width: 1700px) {

#center {
  width: 100vw;
  min-height: 100vh;
  height: auto;
}

#center {
  width: 100vw;
  min-height: 100vh;
  height: auto;
}

.tx-orderprocessing table {
  max-height: 60vh;
  overflow: scroll;
  display: block;
}

#uid7 #center {
  width: 100vw;
  height: auto;
}
  
}

/*** media queries ***/

@media screen and (min-width: 1800px) {


#header {
  width: 100%;
  height: 150px;
  display: block;
  background: #ddf1fb url(../images/bg-header.png) top left repeat-x;
  z-index: 5;
  position: relative;
}

#logo {
  position: absolute;
  top: 35px;
  left: 60px;
}

#logo img {
  height: 89px;
  width: auto;
  display: block;
}

#stage {
  min-height: 510px;
  padding: 0px;
  margin: 30px 60px 90px 60px;
  text-align: left;
}

.date { width: 180px; }

  
}


#button-head {
  position: absolute;
  top: 130px;
  left: 340px;
}

.f3-form-error { background: #ebccd1; }

